HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WORD-WRAP: break-word;  WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;  WORD-WRAP: break-word;  WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}

P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
figure {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial, ËÎÌå, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; WORD-BREAK: break-all; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
TABLE {
	BORDER-COLLAPSE: collapse
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; TEXT-DECORATION: none
}
A:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
A:hover {
	TEXT-DECORATION: underline
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: 400
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: 400
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: 400
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: 400
}
EM {
	FONT-STYLE: normal; FONT-WEIGHT: 400
}
TH {
	FONT-STYLE: normal; FONT-WEIGHT: 400
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: 400
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: 400; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: 400; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: 400; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: 400; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: 400; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: 400; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; PADDING-TOP: 0px
}
BUTTON {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; PADDING-TOP: 0px
}
TEXTAREA {
	OVERFLOW: auto; resize: none
}
HTML {
	OVERFLOW-Y: scroll
}
BODY {
	BACKGROUND-COLOR: #fff
}
.clear {
	CLEAR: both
}
.clearfix:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: '\20'
}
.clearfix {
	ZOOM: 1; DISPLAY: block
}
HTML[xmlns] .clearfix {
	DISPLAY: block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.fckeditBox H1 {
	FONT-SIZE: 1.5em
}
.fckeditBox H2 {
	FONT-SIZE: 1.4em
}
.fckeditBox H3 {
	FONT-SIZE: 1.3em
}
.fckeditBox H4 {
	FONT-SIZE: 1.2em
}
.fckeditBox H5 {
	FONT-SIZE: 1.1em
}
.fckeditBox H6 {
	FONT-SIZE: 1em
}
.fckeditBox H1 {
	MARGIN: 10px 0px; FONT-WEIGHT: 700
}
.fckeditBox H2 {
	MARGIN: 10px 0px; FONT-WEIGHT: 700
}
.fckeditBox H3 {
	MARGIN: 10px 0px; FONT-WEIGHT: 700
}
.fckeditBox H4 {
	MARGIN: 10px 0px; FONT-WEIGHT: 700
}
.fckeditBox H5 {
	MARGIN: 10px 0px; FONT-WEIGHT: 700
}
.fckeditBox H6 {
	MARGIN: 10px 0px; FONT-WEIGHT: 700
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.tac {
	TEXT-ALIGN: center
}
.tar {
	TEXT-ALIGN: right
}
.tal {
	TEXT-ALIGN: left
}
.db {
	DISPLAY: block
}
.mt10 {
	MARGIN-TOP: 10px
}
.ml10 {
	MARGIN-LEFT: 10px
}
.mr10 {
	MARGIN-RIGHT: 10px
}
.mb10 {
	MARGIN-BOTTOM: 10px
}
.pt10 {
	PADDING-TOP: 10px
}
.pl10 {
	PADDING-LEFT: 10px
}
.pr10 {
	PADDING-RIGHT: 10px
}
.pb10 {
	PADDING-BOTTOM: 10px
}
.fs14 {
	FONT-SIZE: 14px
}
.fs11 {
	FONT-SIZE: 11px
}
.fw {
	FONT-WEIGHT: 700
}
.ffyh {
	FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.ffst {
	FONT-FAMILY: ËÎÌå
}
.ffht {
	FONT-FAMILY: ºÚÌå
}
.ffa {
	FONT-FAMILY: Arial
}
.oh {
	OVERFLOW: hidden
}
.fsi {
	FONT-STYLE: italic
}
.selectNone {
	-webkit-user-select: none; -moz-user-select: none; user-select: none
}
INPUT {
	VERTICAL-ALIGN: middle
}
INPUT.submit {
	PADDING-TOP: 3px
}
INPUT.reset {
	PADDING-TOP: 3px
}
INPUT.checkbox {
	WIDTH: 13px; HEIGHT: 13px
}
INPUT.radio {
	WIDTH: 13px; HEIGHT: 13px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; VERTICAL-ALIGN: top; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
LABEL {
	DISPLAY: inline-block; VERTICAL-ALIGN: middle
}
IFRAME {
	VERTICAL-ALIGN: top
}
